Subject: [Idr] Fwd: NomCom 2021-2022 Call for Community Feedback

From: Jeffrey Haas <[email-masked]>
Date: Mon, 1 Nov 2021 13:51:57 -0400

The IETF nomcom is looking for your wisdom about the candidates for the various Area Director and other positions of leadership within the iETF.

-- Jeff

> Begin forwarded message:
> 
> From: NomCom Chair 2021 <[email-masked]>
> Subject: NomCom 2021-2022 Call for Community Feedback
> Date: October 19, 2021 at 10:28:00 AM EDT
> To: "IETF Announcement List" <[email-masked]>
> Reply-To: [email-masked]
> 
> Hi IETF,
> 
> The deadline for nominee acceptance and questionnaire submission was yesterday, 
> Oct 18.
> 
> As of today, Oct 19, NomCom is accepting feedback on nominees for 
> IAB, IESG Area Directors, IETF Trust and LLC Board. NomCom is also accepting 
> feedback on other topics (more on this below).
> 
> You can see the list of nominees for the 2021 nomination cycle at 
> https://datatracker.ietf.org/nomcom/2021/feedback/
> [If you are a nominee and submitted a questionnaire your name should appear on that page, 
> otherwise, please let me know.]
> 
> You may provide feedback using the web form. Any submitted feedback is
> encrypted with a key I created and gave only to NomCom members.  
> Without this key, your feedback cannot be seen by the secretariat, the 
> tools people, or any of the management.
> 
> Your feedback through the web form is not anonymous when shown to
> NomCom members as you need an IETF login to provide it. 
> 
> You may also send feedback directly to the NomCom via nomcom-2021 at ietf.org
> 
> If you want to give more anonymous feedback, please contact one 
> of the NomCom members that you trust directly, and ask that person to
> relay the feedback anonymously to the NomCom.
> 
> You can also submit feedback via email to nomcom-chair-2021 at 
> ietf.org and I will enter it in the datatracker (one email per 
> candidate, please). Please indicate if I should share your identity
> with the full NomCom.
> 
> The positions to be filled and the desired expertise are listed at:
> https://datatracker.ietf.org/nomcom/2021/
> 
> Some of you may be aware of the "360-degree reviews" of the current IESG ADs:
> https://mailarchive.ietf.org/arch/msg/ietf-announce/DecFofU9c-svf_yiCPQDi6nLOQg/
> 
> I encourage you to provide that feedback as well. I wish to clarify that personnel feedback to 
> NomCom should be limited to nominees (some of which may also be IESG incumbents).
> This should clarify the difference of NomCom feedback with the "360-degree reviews".
> 
> NomCom also welcomes feedback on topics related to the nomination process.
> Please submit via email as suggested above, although some topics may start 
> showing up in the above feedback web form at
> https://datatracker.ietf.org/nomcom/2021/feedback/.
> 
> 
> Thanks in advance for your feedback - we really value it and 
> appreciate your time taken to submit it.
> 
> Gabriel
> 
> Gabriel Montenegro
> IETF NomCom Chair 2021-22
> nomcom-chair-2021 at ietf dot org
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce